=== debian/changelog ===
yeahconsole (0.3.4-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Drop alternative dependencies on rxvt-unicode-*. Those are all
    transitional packages to rxvt-unicode now.
  * Drop alternative dependencies on mrxvt. Has been removed from Debian.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Update Vcs-* headers for switch to salsa.debian.org.

 -- Axel Beckert <abe@debian.org>  Fri, 05 Jan 2018 01:45:48 +0100

yeahconsole (0.3.4-4) unstable; urgency=medium

  * Set "Rules-Requires-Root: no".
    + Add patch to drop "-o root -g root" from Makefile.
  * Declare compliance with Debian Policy 4.1.2. (No changes needed.)
  * Remove trailing whitespace from debian/rules and debian/changelog.
  * Drop workaround for ancient docbook-xsl version (not even in
    oldoldstable anymore).
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Drop unnecessary use of $(CURDIR) from debian/rules.
  * Make debian/rules more readable.
  * Import Ubuntu patch for 50-makefile.patch (to build with --as-needed).
    (Closes: #698973)
  * Ubuntu's patch removed the proper passing of $(LDFLAGS), so add it
    again to properly pass hardening build flags.
  * Add $(DESTDIR) to Makefile via 50-makefile.patch to be able to drop
    the dh_auto_install override from debian/rules (and do that, too).

 -- Axel Beckert <abe@debian.org>  Fri, 22 Dec 2017 05:10:27 +0100

yeahconsole (0.3.4-3) unstable; urgency=medium

  * New Maintainer (Closes: #838042)
  * Apply wrap-and-sort.
  * Add Vcs-* headers pointing to new collab-maint repository.
  * Move Homepage header from binary to source stanza.
  * Revamp debian/rules:
    + Use dh_auto_{build,install,clean}.
    + Drop in the meanwhile redundant manual removal of stamp files.
    + Use debian/clean instead of manual rm.
    + Finally switch to a minimal dh v7 style debian/rules file.
  * Symlink README as changelog.gz as it is also the upstream changelog.
  * Enable all hardening build flags.
  * Declare compliance with Debian Policy 3.9.8. (No further changes.)
  * Convert debian/copyright to machine readable DEP-5 format.
  * Add rxvt-unicode-256color to list of supported terminal emulators.

 -- Axel Beckert <abe@debian.org>  Sat, 17 Sep 2016 00:52:29 +0200

yeahconsole (0.3.4-2.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #670803).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix copyright-refers-to-symlink-license (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 06 May 2012 15:56:50 +0300

yeahconsole (0.3.4-2) unstable; urgency=low

  * Updated standards version to 3.7.3
    - Update to new menu policy
    - Move Homepage pseudoheader to the regular Homepage control field
  * Change maintainer address
  * Add mrxvt to the list of supported terminal emulators (Closes: #458441)
    - Thanks to Martintxo for pointing this out

 -- Damián Viano <des@debian.org>  Sun, 31 Aug 2008 16:52:33 -0300

yeahconsole (0.3.4-1) unstable; urgency=low

  * Initial release (Closes: #362856)

 -- Damián Viano <debian@damianv.com.ar>  Sat,  1 Jul 2006 18:26:39 -0300
