=== debian/control ===
Source: yeahconsole
Section: x11
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 11~),
               docbook-xsl,
               libx11-dev,
               xsltproc
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/debian/yeahconsole.git
Vcs-Browser: https://salsa.debian.org/debian/yeahconsole
Homepage: http://phrat.de/yeahtools.html
Rules-Requires-Root: no

Package: yeahconsole
Architecture: any
Depends: xterm (>= 168) | rxvt-unicode,
         ${misc:Depends},
         ${shlibs:Depends}
Description: drop-down X terminal emulator wrapper
 Yeahconsole puts an X terminal emulator window on top of your screen that
 drops-down like a console found in many games (similar to quake). It's
 visibility can be toggled by a keyboard shortcut. Currently supports xterm,
 urxvt and mrxvt.
