=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DB2MAN=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP=xsltproc -''-nonet
DOC=debian/yeahconsole/usr/share/doc/yeahconsole

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_installman: yeahconsole.1
	dh_installman

override_dh_compress:
	dh_compress
	gzip -9vn $(DOC)/README
	ln -vis README.gz $(DOC)/changelog.gz

yeahconsole.1: debian/yeahconsole.xml
	$(XP) $(DB2MAN) $<
